Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Tree: 778b141208
Fetching contributors…

Cannot retrieve contributors at this time

92 lines (74 sloc) 2.106 kB
source 'http://rubygems.org'
gem 'simplecov', :require => false, :group => :test #, '>= 0.4.0'
gem "rails" #, "3.1.2" #, "~> 3.1.0" # prev was rc8
# Rails 3.1 - Asset Pipeline
group :assets do
gem 'sass-rails', "~> 3.1.0.rc"
gem 'coffee-script'
gem 'uglifier'
gem 'json'
gem 'jquery-rails'
gem 'therubyracer'
gem 'execjs'
gem 'sprockets', '~> 2.0.0.beta.12'
end
# Bundle gems needed for Mongoid
gem "mongo"
gem "mongoid" #, :path => "/Users/aa/Development/R31/mongoid-1"
gem "bson_ext" #, "1.3.1" #, "1.1.5"
# Bundle gem needed for Devise and cancan
gem "devise" #, :git => 'git://github.com/iboard/devise.git' #:path => "/Users/aa/Development/R31/devise" #'1.2.rc2' #, "~>1.4.0" # ,"1.1.7"
gem "cancan"
gem "omniauth", "0.2.6"
# Bundle gem needed for paperclip and attachments
# gem "paperclip" dependency of mongoid-paperclip
gem "mongoid-paperclip", :require => 'mongoid_paperclip'
# MongoID Extensions and extras
gem 'mongoid-tree', :require => 'mongoid/tree'
gem 'mongoid_fulltext'
gem 'mongoid_taggable'
gem 'mongoid_spacial' # For GeoIndex
# Bundle gems for views
gem "haml"
gem "will_paginate", "3.0.pre4"
gem 'escape_utils'
gem "RedCloth", "4.2.5" #"4.2.4.pre3 doesn't work with ruby 1.9.2-p180
# Gems by iboard.cc <andreas@altendorfer.at>
gem "jsort", "~> 0.0.1"
gem 'progress_upload_field', '~> 0.0.1'
# Markdown
# do "easy_install pygments" on your system
gem 'redcarpet', '1.17.2'
gem 'albino'
gem "nokogiri", "1.4.6"
# Testing
group :development, :test do
gem 'jasmine' #, '1.0.2.1'
gem 'headless', '0.1.0'
gem 'rspec', '2.6.0'
gem 'rspec-rails', '2.6.1'
gem 'json_pure'
gem 'capybara'
gem 'database_cleaner'
gem 'cucumber-rails'
gem 'cucumber'
gem 'spork', '0.9.0.rc9'
gem 'spork-testunit'
gem 'launchy'
gem 'factory_girl_rails', "1.1.0"
gem 'ZenTest', '4.5.0'
gem 'autotest'
gem 'autotest-rails'
gem 'ruby-growl'
gem 'autotest-growl'
gem "mocha"
gem "gherkin"
gem 'syntax'
gem "nifty-generators"
gem "rails-erd"
gem 'rdoc'
gem 'unicorn'
gem 'yard'
gem 'rails3-generators'
gem "haml-rails"
end
Jump to Line
Something went wrong with that request. Please try again.